class AddStatusIdentifierToUsersBooks < ActiveRecord::Migration[6.1]
  def change
    add_column :users_books, :status, :integer
    add_column :users_books, :identifier, :string
    add_column :users_books, :returned_at, :datetime
  end
end
